{% extends "organization/layout_organization.html" %}
{% load i18n %}
{% load sams_tags %}

{% block page %}

		<div class="page-section" id="product-fact-sheet-detail-section">
			<div class="page-section-header">
				<h2>
                    {% trans "Product fact sheet" %}
				</h2>
			</div>
		
			<div class="page-section-content">
							
				<div class="toolbar wide">
					<a href="{% url "my_product_fact_sheet_edit" product_pk=product.pk %}" class="btn">
						<span class="icon-pencil"></span>
						{% trans "Edit fact sheet" %}
					</a>
				</div>

				{% include "parts/_questionnaire_detail.html" with questionnaire_detail=fact_sheet_detail %}

			</div>
		</div>
		
{% endblock %}
